uuid: 653c8949-8232-4372-b3ec-6341bc659901
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.storage.block_content.field_fax
  module:
    - telephone
id: block_content.contact_addresses.field_fax
field_name: field_fax
entity_type: block_content
bundle: contact_addresses
label: Fax
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
